/* MAIN LAYOUT */
body{
	margin:0;
	padding:0;
	background:#000000;
}

.kitchen{
	background:#000 url(../images/bg_kitchen.jpg) no-repeat;
}

.services{
	background:#000 url(../images/bg_tools.jpg) no-repeat;

}

.coffeetables{
	background:#000 url(../images/bg_coffeetable.jpg) no-repeat;

}

.dining{
	background: #000 url(../images/bg_dining.jpg) no-repeat;
}

.entertainment{
	background:#000 url(../images/bg_entertainment.jpg) no-repeat;
}

.office{
	background:#000 url(../images/bg_office.jpg) no-repeat;
}

.bedrooms{
	background:#000 url(../images/bg_bedrooms.jpg) no-repeat;
}

.bathrooms{
	background:#000 url(../images/bg_bathrooms.jpg) no-repeat;
	}

.about{
	background:#000 url(../images/bg_about.jpg) no-repeat;
	}
	
.renovation{
	background:#000 url(../images/bg_renovations.jpg) no-repeat;
	}
	
.accessories{
	background:#000 url(../images/bg_accessories.jpg) no-repeat;
	}

.contact{
	background:#000 url(../images/bg_contact.jpg) no-repeat;
	}
	
.bars{
	background:#000 url(../images/bg_bars.jpg) no-repeat;
	}

.fitout{
	background:#000 url(../images/bg_fitouts.jpg) no-repeat;
	}


#menu{
	display:block;
	height:142px;
	width:980px;
}

#bodycopy{
	display:block;
	background:url(../images/middle.jpg) no-repeat;
	width:980px;
	height:100%;
	min-height:700px;
	z-index:1;
}

#footer{
	display:block;
	background:url(../images/footer.jpg) no-repeat;
	width:100%;
	height:16px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	z-index:1;
}

#images{
	display:block;
	width:650px;
	display:block;
	color:#FFFFFF;
	
}

#footer a{
	color:#fff;
	padding-top:3px;
	text-decoration:none;
}

#footer a:hover{
	color:#fff;
	text-decoration:underline;
}
/* MENU LAYOUT */
.logo{
	color:#fff;
	float:left;
	display:inline;
}
.menuitem{
	color:#fff;
	padding-right:23px;
	padding-bottom:30px;
	padding-left:5px;
	padding-top:80px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.menuitem a{
	text-decoration:none;
	color:#fff;
}

.menuitem a:hover{
	text-decoration:none;
	color:#fff;
}

a{
	text-decoration:none;
	color:#ff0000;
}

a:hover{
	text-decoration:none;
	color:#ff0000;
}



.indepth {
	margin-left:10px;
}

.column{
	color:#FFFFFF;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.5em;
}


#bodycopy h1{
	color:#FFFFFF;
	margin-left:20px;
	font-size:2em;
}

p{
	margin-left:20px;
}

.highlight{
	color:#cb3e28;

}

.imgTHUMB{
	border:#ffffff solid 5px;
	margin:2px;
	margin-left:15px;
}

.imgLRG{
	border:#ffffff solid 5px;
	margin:10px;
}
#div1 {
	top:271px;
	top:233px !important;
	left:310px;
	width:270px;
	height:273px;
	display:block;
	float:left;
	color:#fff;
	position:absolute;
	visibility:visible;
}


#div2, #div3, #div4, #div5, #div6 {
	top:271px;
	top:233px !important;
	left:310px;
	width:270px;
	height:273px;
	display:block;
	float:left;
	color:#fff;
	position:absolute;
	visibility:hidden
	z-index:1;
}